
Redmine - Defect #39842

新建任务，提交任务后页面不跳转，10-20秒后报404，实际任务是创建成功的

2023-12-14 03:35 - jianjun liu

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate Affected version:  

Description
Environment:

Redmine version                5.0.4.stable

Ruby version                   2.7.5-p203 (2021-11-24) [x86_64-linux-gnu]

Rails version                  6.1.7

Environment                    production

Database adapter               PostgreSQL

Mailer queue                   ActiveJob::QueueAdapters::AsyncAdapter

Mailer delivery                smtp

Redmine settings:

Redmine theme                  Circle (includes JavaScript)

Related issues:

Is duplicate of Redmine - Defect #39843: Create a new task, the page does not... Needs feedback

History

#1 - 2023-12-14 04:00 - jianjun liu

Create a new task, the page does not jump after the task is submitted, and report 404 after 10-20 seconds. The actual task is created successfully.

#2 - 2023-12-17 03:58 - Marius BĂLTEANU

- Is duplicate of Defect #39843: Create a new task, the page does not jump after the task is submitted, and report 404 after 10-20 seconds. The actual

task is created successfully. added

#3 - 2023-12-17 03:58 - Marius BĂLTEANU

- Status changed from New to Closed

- Resolution set to Duplicate
